.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bae5a9ed-73b8-ad64-9ecf-003edd5574ec {
font-size: 17px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-620b9a7f-51bf-f514-f4a1-9f7572621c59 {
font-size: 17px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e76ab9e-a85d-0916-a7b3-dc614ce7ac0f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd95c393-76d5-5528-9805-402101aac97b {
background: #3A4458;
}.lfr-layout-structure-item-604f473c-abf1-2e45-8108-d5556a4a355f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d37879c-7c26-c249-dfdb-f54d62dafc82 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8886c514-e530-d450-7d90-e45ea1cbe6eb {
font-size: 17px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-befa30d3-570f-bd91-01c0-47b97e67f153 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ca121d6-d435-ddb9-3210-3c7315308685 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-87056517-30d7-0443-d10a-70b4f89d37dd {
display: none !important;
}
.lfr-layout-structure-item-293bac15-b5a2-cecd-d6c2-8e5e9d6ad059 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-92206d81-2858-2ff3-d30c-2215aa9d1d06 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08964ee1-9fef-28b5-b670-b7d2f9eec217 {
min-height: 700px !important;
}
.lfr-layout-structure-item-7a2dbf6b-619b-eac0-4f72-a60cfa6ee401 {
max-width: 1000px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8380b73f-30a8-f50f-3ad7-19bb5cb78bfc {
background: #3A4458;
}.lfr-layout-structure-item-4989edcd-ad92-4718-063f-1d49ede0f876 {
font-size: 17px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-102fefdf-7d0e-dfa7-7bcc-c4ac0c32408c {
max-width: 1000px !important;
}
.lfr-layout-structure-item-0ff58b01-e099-aadb-4bf9-310453750002 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fb6e8ef-1d6c-36bc-f3b1-a122434f55c5 {
font-size: 17px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19ddb8f1-1f94-c7fc-3d1d-bbd022f622db {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a24b622b-a427-e58d-768c-aba209f9b690 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-872b562f-ed3d-2a4b-1493-64fbf508c433 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9584830a-5ab3-506d-6c9d-21daba34b4f5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e2eece23-96e8-ee85-09cf-7645e202dea8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60432ddd-a93b-55a6-2487-5de73b2c47c3 {
font-size: 17px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87ea6b73-47d0-2ed8-48ca-c573d3e16b72 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-dcd0b0d8-b357-e89f-9bf1-cf7b35256be5 {
background: #3A4458;

}.lfr-layout-structure-item-574f2ed8-f25e-fe56-047d-86ae7e913239 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-dc421988-8300-4e0a-1afe-c4de175360bf {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf32c32b-bd84-e82b-bce0-cdb98245c240 {
background: #3A4458;
}.lfr-layout-structure-item-4541a4f2-51f4-2e02-8eff-f5e97accc940 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-8189baa1-11cf-2e1a-1ccc-fb3435da4e06 {
max-width: 1000px !important;
min-height: 700px !important;
padding-bottom: 200px !important;
padding-top: 200px !important;
}
.lfr-layout-structure-item-af6b288d-7cf6-f8c9-4d5a-5795df17e842 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2cbd35b-e745-0c4c-b2e8-e1f593f0ae36 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f218f2aa-22bc-6fab-1e94-583f53295e5e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d3e80b3-fbac-89f5-1d41-eed74d9eb086 {
font-size: 17px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c36a3131-abe2-72ec-f81c-16396a125394 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ddd7e2c3-5bdb-c82e-b966-f8ac9f42c1f2 {
font-size: 17px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0944ec1-9237-f423-2baf-5cb468f32e2b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f76f1a7-ddee-5757-fb27-fff51394de5a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0558ab3-938c-0025-4168-e1ff9db76fe0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-36487f88-1930-12ff-b518-0986cb9019ad {
max-width: 1000px !important;
}
.lfr-layout-structure-item-5889aa39-d757-f6a7-e314-e60b10e2e81f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2214893-23a9-8b6a-6c11-acda9e4de880 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b620449-4af7-3826-c7b1-c15e6a0d15d3 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-78228a69-5dd2-4fa1-7638-a96e3b09905e {
max-width: 1000px !important;
}
.lfr-layout-structure-item-b0dc99b2-b9d3-7656-5f03-89f561cc9cc4 {
max-width: 1000px !important;
}
.lfr-layout-structure-item-794defe6-5936-fa81-6e0f-59c84299851d {
max-width: 1000px !important;
}
.lfr-layout-structure-item-baa99251-d834-a1c0-2cbe-341603e9275a {
background: #3A4458;
}.lfr-layout-structure-item-07447f94-5b28-5409-5358-65ac984a54eb {
font-size: 22px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-006bedc6-fa6d-6257-6f5d-0cfa2054ed4e {
max-width: 1000px !important;
}
.lfr-layout-structure-item-f63c6d0a-c6e8-42fd-61a9-a4baa3f95471 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
